<ramos>
	
	<!-- <set xpath="/xui/ruleset[@name='default']/@scale">1.245</set> -->
	
	<set xpath="/xui/ruleset[@name='default']/@scale">1.140</set>
	
	<set xpath="//window_group[@name='workstation_forge']">
			<window name="windowCraftingListForge"/>
			<window name="craftingInfoPanel"/>
			<window name="windowForgeInput" />
			<window name="windowToolsForge" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowCraftingQueue"/>
			<window name="windowNonPagingHeader" />
	</set>

	<set xpath="//window_group[@name='workstation_campfire']">
			<window name="windowCraftingListCampfire"/>
			<window name="craftingInfoPanel"/>
			<window name="windowToolsCampfire" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowCraftingQueue"/>
			<window name="windowNonPagingHeader" />
	</set>

	<set xpath="//window_group[@name='workstation_cementMixer']">
			<window name="windowCraftingListWorkbench"/>
			<window name="craftingInfoPanel"/>
			<window name="windowOutput" />
			<window name="windowCraftingQueue"/>
			<window name="windowNonPagingHeader" />
	</set>

	<set xpath="//window_group[@name='workstation_workbench']">
			<window name="windowCraftingListWorkbench"/>
			<window name="craftingInfoPanel"/>
			<window name="windowOutput" />
			<window name="windowCraftingQueue"/>
			<window name="windowNonPagingHeader" />
	</set>

	<set xpath="//window_group[@name='workstation_chemistryStation']">
			<window name="windowCraftingListChemistry"/>
			<window name="craftingInfoPanel"/>
			<window name="windowFuelChemistry" />
			<window name="windowOutput" />
			<window name="windowCraftingQueue"/>
			<window name="windowNonPagingHeader" />
	</set>

	<set xpath="//window_group[@name='dewcollector']">
			<window name="windowDewCollectorMods" />
			<window name="windowCollectorFuel" />
			<window name="windowDewCollector"/>
			<window name="windowNonPagingHeader" />
	</set>

		
</ramos>